/*karriere-page css*/
#page-frontpage-2021.karriere-page section {padding: 135px 0;}
#page-frontpage-2021.karriere-page > section.intro + #alert-information + section,
#page-frontpage-2021.karriere-page > section.intro + section{padding-top:135px;}
#page-frontpage-2021.karriere-page section.key-visual {padding: 102px 100px 0;}
#page-frontpage-2021.karriere-page section.intro{padding:0;}
.innerWrap-sub{max-width: 1670px;padding: 0 35px; margin: 0 auto; width:100%;}
#page-frontpage-2021.karriere-page h3, #page-frontpage-2021.karriere-page .h3{font-weight:500;color:#8E5F25;font-size:32px;line-height:38px;letter-spacing:0.06px;}
#page-frontpage-2021.karriere-page p{letter-spacing:0.03px;opacity:1; font-size: 16px;line-height: 28px;color:#0B5371;}
#page-frontpage-2021.karriere-page section.key-visual .image{position:relative;}
#page-frontpage-2021.karriere-page section.key-visual .image:before{z-index:10; content:'';position:absolute;left:0px;top:0;right:0;bottom:0;height:100%;width:100%;background: linear-gradient(90deg, rgba(246,247,248,1) 0%, rgb(255 255 255 / 8%) 65%);}
#page-frontpage-2021.karriere-page .banner-text{z-index: 11; position:absolute;left:160px;top:228px;}
#page-frontpage-2021.karriere-page .banner-text h2{font-weight:700; font-size:96px;color:#164F73;text-align:left;}
#page-frontpage-2021.karriere-page .banner-text h4, #page-frontpage-2021.karriere-page .banner-text .h4{font-weight:500; width:445px; font-size:46px;line-height:57px; color:#8E5F25;text-align:left;margin-left:84px;}
#page-frontpage-2021.karriere-page.job-list .banner-text h4 span, #page-frontpage-2021.karriere-page.job-list .banner-text .h4 span{font-weight:700; font-size:96px;vertical-align: middle;}
#page-frontpage-2021.karriere-page.job-list .banner-text .text-highlight{color:#164F73;margin-bottom:10px;} 
#page-frontpage-2021.karriere-page section.intro{z-index:12;}
#page-frontpage-2021.karriere-page section.intro .grid,#page-frontpage-2021.karriere-page section.intro .grid-experts{background: #E6EDF1;}
#page-frontpage-2021.karriere-page section.intro .text h1 {width:100%; letter-spacing:0.06px; font-size: 32px;line-height: 38px;color: #164F73;}
#page-frontpage-2021.karriere-page section.intro .text p{opacity:1;}
#page-frontpage-2021.karriere-page section.intro .grid{justify-content:unset;}
#page-frontpage-2021.karriere-page section.intro .contact .phone p{margin-bottom:10px; font-weight: 500; letter-spacing:0.04px;font-size: 18px;line-height: 22px;color:#164F73;}
#page-frontpage-2021.karriere-page section.intro .contact .phone h4, #page-frontpage-2021.karriere-page section.intro .contact .phone .h4{font-weight: 500; letter-spacing:0.04px;font-size: 22px;line-height: 27px;color:#164F73;}
#page-frontpage-2021.karriere-page section.intro .text{padding-right: 95px;}
#page-frontpage-2021.karriere-page section.intro .contact{justify-content:unset;gap:20px;width:475px;}
#page-frontpage-2021.karriere-page section.intro .contact .phone{border-bottom: 1px solid #0B5371;}
#page-frontpage-2021.karriere-page section.intro .contact > a.button{width:100%;}
#page-frontpage-2021.karriere-page .karriere_benefits h3, #page-frontpage-2021.karriere-page .karriere_benefits .h3{text-align:center;}
#page-frontpage-2021.karriere-page.job-karriere-page .karriere_benefits h3, page-frontpage-2021.karriere-page.job-karriere-page .karriere_benefits .h3{margin-bottom:60px;}
#page-frontpage-2021.karriere-page .karriere_benefits .benefit_subhead p{color:#0B5371; width:769px;margin:30px auto 60px auto; text-align:center;}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-slide{text-align:center;}
.slick-dots li button,.slick-dots li,.slick-dots li button:before{width:18px;height:18px;}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-slide .benefit_item{width:300px;margin:0 auto;}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-slide h4, #page-frontpage-2021.karriere-page .karriere_benefits .slick-slide .h4{ margin-top: -25px;margin-bottom:25px; font-size: 43px;line-height: 45px;color: #0B5371;}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-slide img{margin: 0 auto;width:auto !important;}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-slide p{width:auto !important;}
#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-arrow{display:none !important;}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-dots li button,
#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-dots li button,
#page-frontpage-2021.karriere-page .job_gallery_slider .slick-dots li button{padding:0;background-color:#EEEEEE;border-radius:100%;}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-dots li button:before,
#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-dots li button:before,
#page-frontpage-2021.karriere-page .job_gallery_slider .slick-dots li button:before{content:"";}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-dots li.slick-active button,
#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-dots li.slick-active button,
#page-frontpage-2021.karriere-page .job_gallery_slider .slick-dots li.slick-active button{background-color:#8E5F25;}
#page-frontpage-2021.karriere-page .karriere_benefits .slick-dots,
#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-dots,
#page-frontpage-2021.karriere-page .job_gallery_slider .slick-dots{bottom:0;}
#page-frontpage-2021.karriere-page .slick-dotted.slick-slider {margin-bottom:0; padding-bottom: 54px;}
#page-frontpage-2021.karriere-page .job_tiles h3, page-frontpage-2021.karriere-page .job_tiles .h3{margin-bottom:36px}
#page-frontpage-2021.karriere-page .job_tiles p{width:769px;margin:0px 0 40px 0;}
#page-frontpage-2021.karriere-page .job_tiles_wrap{display:flex;flex-wrap: wrap;gap:40px;justify-content:center;}
#page-frontpage-2021.karriere-page .job_tiles_wrap .job_tiles{padding:36px 28px 30px 28px; background-color: #E6EDF1;border-radius: 10px;width: 31.6%;}
#page-frontpage-2021.karriere-page .job_title {margin-bottom:15px; font-size: 33px;line-height: 40px;color: #0B5371;font-weight: 700;}
#page-frontpage-2021.karriere-page .job_sub_title{font-size: 20px;line-height: 24px;color:#0B5371;font-weight: 500;}
#page-frontpage-2021.karriere-page .job_type{font-size: 16px;line-height: 19px;color:#6B6B6B;font-weight: 400;}
#page-frontpage-2021.karriere-page .job_tiles a.job_btn:hover{background-color:#0e5271;}
#page-frontpage-2021.karriere-page .job_tiles a.job_btn{margin-top:25px; padding:14px 35px;display:inline-block;text-decoration:none; font-size: 19px;line-height: 22px;color:#FFFFFF;font-weight: 400;background-color: #8E5F25;border-radius: 38px;}
#page-frontpage-2021.karriere-page .job_tiles .all_job_btn{width:242px;margin:30px auto auto;}
#page-frontpage-2021.karriere-page .job_tiles .all_job_btn a{padding:14px 0px;width:100%;text-align:center; display:inline-block;text-decoration:none; font-size: 19px;line-height: 22px;color:#0B5371;font-weight: 400;border: 1px solid #0B5371;border-radius: 38px;}
#page-frontpage-2021.karriere-page .job_tiles .all_job_btn a:hover{color: #fff;background: #145174;}
#page-frontpage-2021.karriere-page .cta_innerWrap{display:flex;align-items: flex-end;justify-content:space-between; padding:60px 173px 80px 172px; background-color: #F8F8F8;border-radius: 10px;}
#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col{display:flex;}
#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_left_col_text{margin:46px 0 0 46px;width:540px;}
#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_left_col_text h2 {margin-bottom: 36px;color: #8E5F25;font-size: 42px;line-height: 50px;letter-spacing: 0.08px;}
#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_left_col_text p{color: #0B5371; font-size: 22px;line-height: 28px; letter-spacing:0.04px;}
#page-frontpage-2021.karriere-page .cta_innerWrap .cta_right_col a {width:264px; padding:14px 0px;text-align:center; display:inline-block;text-decoration:none; font-size: 19px;line-height: 22px;color:#FFFFFF;font-weight: 400;background-color: #8E5F25;border-radius: 38px;}
#page-frontpage-2021.karriere-page .cta_innerWrap .cta_right_col a:hover{background-color: #0e5271;}
#page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_text{margin-bottom:60px; display:flex;align-items:flex-end;justify-content:space-between;}
#page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_left p{width:965px;margin-bottom:20px;}
#page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_right a,
#page-frontpage-2021.karriere-page .job_gallery_right a{width:264px;text-align:center; padding:14px 35px;display:inline-block;text-decoration:none; font-size: 19px;line-height: 22px;color:#FFFFFF;font-weight: 400;background-color: #8E5F25;border-radius: 38px;}
#page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_right a:hover,
#page-frontpage-2021.karriere-page .job_gallery_right a:hover{background-color: #0e5271;}
#page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_slider img{width:100%;}
#page-frontpage-2021.karriere-page .karriere_text_category_details{display: flex; justify-content: space-between;}
#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_left p{font-size: 18px;line-height: 27px;width:769px;margin-top:35px;}
#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right{margin-top:74px;}
#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li{list-style-type:none;}
#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li a{position:relative;margin-bottom:20px; width:465px;display: inline-block;padding:24px 24px 24px 40px; font-size:22px;line-height:27px;color: #0B5371;font-weight:500; text-decoration: none; border: 1px solid #0B5371;border-radius: 38px;}
#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li a:before{content:"";position:absolute;right:40px;top:28px;background-image:url(../images/more-btn.png);background-repeat:no-repeat;width:20px;height:20px;}
#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li a:hover{color: #fff !important;background: #145174;}
#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li a:hover::before{background-image:url(../images/more-btn-w.png);}
#page-frontpage-2021.karriere-page .karriere_text_image_col{display:flex;justify-content: space-between;}
#page-frontpage-2021.karriere-page .karriere_text_image_col.karriere_col_reverse{flex-direction:row-reverse;}
#page-frontpage-2021.karriere-page .karriere_text_image_col .karriere_text_image_left p{width:769px;margin-top:35px;}
#page-frontpage-2021.karriere-page .karriere_text_image_col .karriere_text_image_right img{width:476px;height:317px;object-fit:cover;}
#page-frontpage-2021.karriere-page .karriere_contact_sec{padding:72px 0 !important; background-color:#E6EDF1;border-radius: 10px;}
#page-frontpage-2021.karriere-page .karriere_contact_sec_wrap {width: 885px;margin: 0 auto;display: block;text-align:center;}
#page-frontpage-2021.karriere-page .karriere_contact_sec_wrap h2{color: #8E5F25; font-size: 42px;line-height: 50px; letter-spacing:0.08px;}
#page-frontpage-2021.karriere-page .karriere_contact_sec_wrap p{width:632px;margin:30px auto; font-size: 22px;line-height: 28px; letter-spacing:0.04px;}
#page-frontpage-2021.karriere-page .karriere_contact_btn_wrap{display:flex;justify-content:space-between;}
#page-frontpage-2021.karriere-page .karriere_contact_btn_wrap a{width:242px;text-decoration: none;font-size:19px;line-height:22px;padding:13px 0; color:#0B5371;border-radius: 38px}
#page-frontpage-2021.karriere-page .karriere_contact_btn_wrap a:hover{color: #fff;background: #145174;}
#page-frontpage-2021.karriere-page .karriere_contact_btn_wrap a.contact_btn{width:264px;background-color:#8E5F25;border:0;color:#fff;}
#page-frontpage-2021.karriere-page .karriere_contact_btn_wrap a.contact_btn:hover{background-color:#145174;}
#page-frontpage-2021.karriere-page .quotes-slider.slick-carousel{justify-content:space-between !important;gap:41px;}
#page-frontpage-2021.karriere-page .quotes-slider .quote{width:506px !important;height:100%;}
#page-frontpage-2021.karriere-page .jobs_detail_text p{margin-top:27px;width:769px;}
#page-frontpage-2021.karriere-page .job_detail_responsibility h3,
#page-frontpage-2021.karriere-page .job_detail_qualification h3, #page-frontpage-2021.karriere-page .job_detail_responsibility .h3,
#page-frontpage-2021.karriere-page .job_detail_qualification .h3{margin-bottom:36px;margin-left:98px;}
#page-frontpage-2021.karriere-page .job_detail_responsibility ul,#page-frontpage-2021.karriere-page .job_detail_qualification ul{column-count: 2;}
#page-frontpage-2021.karriere-page .job_detail_responsibility ul li,#page-frontpage-2021.karriere-page .job_detail_qualification ul li{width:446px; color: #0B5371;font-size:22px;line-height:31px; padding-left:35px;margin-bottom:20px; list-style-type:none;position:relative;}
#page-frontpage-2021.karriere-page .job_detail_responsibility ul li:before,#page-frontpage-2021.karriere-page .job_detail_qualification ul li:before{left: 0;top:5px; background:transparent; content:"";opacity: 1; position:absolute;background-image:url(../images/list-arrow.png);background-repeat:no-repeat;width:20px;height:20px;}
#page-frontpage-2021.karriere-page .job_process h3, #page-frontpage-2021.karriere-page .job_process .h3{margin-bottom:49px;}
#page-frontpage-2021.karriere-page .job_peocess_wrap{display:flex;justify-content:space-between;gap:154px;}
#page-frontpage-2021.karriere-page .job_peocess_wrap .process_list{gap: 70px;display: flex;flex-wrap: wrap;justify-content: space-between;}
#page-frontpage-2021.karriere-page .job_peocess_wrap .process_label img{margin: 0px 0px -15px -19px;}
#page-frontpage-2021.karriere-page .job_peocess_wrap .process_label span{color:#427c9e;font-size:120px;font-weight:700;}
#page-frontpage-2021.karriere-page .job_peocess_wrap .process h4, #page-frontpage-2021.karriere-page .job_peocess_wrap .process .h4{margin:0px 0 20px 0; color:#8E5F25;font-size:24px;line-height:28px;}
#page-frontpage-2021.karriere-page .job_peocess_wrap .process p{width:400px; font-size:22px;line-height:31px;}
#page-frontpage-2021.karriere-page .job_process .contact{padding:50px; height:100%; width: 100%;background-color: #E6EDF1;border-radius: 10px;}
#page-frontpage-2021.karriere-page .job_process .contact p{margin-bottom:10px; font-weight: 500; letter-spacing:0.04px;font-size: 18px;line-height: 22px;color:#164F73;}
#page-frontpage-2021.karriere-page .job_process .contact h4, #page-frontpage-2021.karriere-page .job_process .contact .h4{margin-bottom:20px; font-weight: 500; letter-spacing:0.04px;font-size: 22px;line-height: 27px;color:#164F73;}
#page-frontpage-2021.karriere-page .job_process .contact .phone {padding: 0 0px 25px 0px;border-bottom: 1px solid #0B5371;}
#page-frontpage-2021.karriere-page .job_process .contact > a.button {margin-top:30px; width:100%; text-align: left;padding-right: 65px;background-image: url(../images/btn-arrow.svg);background-repeat: no-repeat;background-position: right 28px center;background-size: 15px auto;}
#page-frontpage-2021.karriere-page  .job_detail_gallery h3, #page-frontpage-2021.karriere-page  .job_detail_gallery .h3{margin-bottom:36px;}
#page-frontpage-2021.karriere-page .job_gallery_right{text-align:right;}
#page-frontpage-2021.karriere-page .job_gallery_slider .slick-slide img{width:100%;height:auto;border-radius: 10px;}
#page-frontpage-2021.karriere-page .job_gallery_slider .slick-arrow{display:none !important;}
#page-frontpage-2021.karriere-page section.ratings .quote .header{flex-direction: column;justify-content: space-between;align-items: start;margin: 0;}
#page-frontpage-2021.karriere-page section.ratings .rating{font-size: 33px;line-height: 40px;color: #0B5371;font-weight: 700;}
#page-frontpage-2021.karriere-page section.ratings .date{font-size: 20px;line-height: 24px;color: #0B5371;font-weight: 500;text-align: right;width: 100%;margin: 10px 0;display: block;}
#page-frontpage-2021.karriere-page section.ratings .quote p{color:#6B6B6B;}
#page-frontpage-2021.karriere-page .all-testimonials .quotes{flex-wrap: wrap !important;gap:1.5rem;}
#page-frontpage-2021.karriere-page .all-testimonials .quote{margin: 0 !important;width: 31% !important;}

#page-frontpage-2021.karriere-page section.all-testimonials .quote-wrapper{display: flex; justify-content: space-between;}
#page-frontpage-2021.karriere-page section.all-testimonials .all-quotes{width: 100%;}
#page-frontpage-2021.karriere-page section.all-testimonials .quote:nth-child(3){display: flex;}
#page-frontpage-2021.karriere-page .all-testimonials .filter{text-align: left;  max-width: 220px; margin-top:80px; margin-right:15px;}
#page-frontpage-2021.karriere-page .all-testimonials .filter h3, #page-frontpage-2021.karriere-page .all-testimonials .filter .h3{font-size:22px; line-height: 28px;}
#page-frontpage-2021.karriere-page .all-testimonials .filter h4, #page-frontpage-2021.karriere-page .all-testimonials .filter .h4{margin-top: 10px;}
#page-frontpage-2021.karriere-page .all-testimonials .filter .form-check{display:block; padding-left: 1.5em; color: #145174;}
#page-frontpage-2021.karriere-page .all-testimonials .filter .form-check input, #page-frontpage-2021.karriere-page .all-testimonials .filter .form-check h4, #page-frontpage-2021.karriere-page .all-testimonials .filter .form-check .h4{
	margin-left: -1.5em;}
#page-frontpage-2021.karriere-page .all-testimonials .filter .form-check input, #page-frontpage-2021.karriere-page .all-testimonials .filter .form-check label {
	margin-top: 7px;
}
#page-frontpage-2021.karriere-page .all-testimonials .filter .form-check input{margin-right: 5px;}
#page-frontpage-2021.karriere-page .all-testimonials .filter label{-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
#page-frontpage-2021.karriere-page .all-testimonials .sidebar.filter.sticky {
	position: sticky;
	height: calc(100vh - 180px);
	display: block;
	top: 180px;
}





#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quotes-slider.slick-carousel{flex-direction: column; gap:30px;}
#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quotes-slider.slick-carousel .slick-dots{position: relative; bottom:0;}
#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quotes-slider.slick-carousel .slick-dots li.slick-active button {
	background-color: #8E5F25;
}
#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quotes-slider.slick-carousel .slick-dots li button {
	background-color: #EEEEEE;
	border-radius: 100%;
}

#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quotes-slider.slick-carousel .slick-dots li.slick-active button:before, #page-frontpage-2021.karriere-page .mitarbeiterstimmen .quotes-slider.slick-carousel .slick-dots li button:before{
	content: "";
}
#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quotes-slider.slick-carousel .slick-track{
	display: flex;
}
#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quotes-slider.slick-carousel .slick-slide{
	height: auto;
}

#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quote a, #page-frontpage-2021.karriere-page .testimonials_wrap .quote a{
	text-decoration: none;
	color: inherit;
}
#page-frontpage-2021.karriere-page .text-right{
	text-align: right;
}
#page-frontpage-2021.karriere-page a.quote-link{
	width: fit-content;
	text-align: center;
	padding: 10px 35px;
	display: inline-block;
	text-decoration: none;
	color: #FFFFFF !important;
	font-weight: 400;
	background-color: #8E5F25;
	border-radius: 38px;
	margin-top: 20px;
	align-self: end;
}
#page-frontpage-2021.karriere-page a.quote-link:hover{
	background-color: #0e5271;
}

#page-frontpage-2021.karriere-page .all-testimonials a.quote-link{
	width: fit-content;
	transition: all 0.2s ease-out;
	text-align: center;
	padding: 0px;
	display: inline-block;
	text-decoration: none;
	border-bottom: 2px solid rgba(20, 81, 116, 0.5);
	color: #0e5271 !important;
	background-color: transparent;
	border-radius: 0px;
	font-weight: 400;
	margin-top: 20px;
	align-self: end;
	position: relative;
	margin-right: 20px;
	line-height: 1.5;
}

#page-frontpage-2021.karriere-page .all-testimonials a.quote-link:after {
	display: block;
	content: "";
	width: 14px;
	height: 12px;
	position: absolute;
	top: 7px;
	right: -20px;
	background: url(../images/custom/arrow-right.svg) no-repeat center center;
	background-size: auto 12px;
}

#page-frontpage-2021.karriere-page .all-testimonials a.quote-link:hover{
	color: #8E5F25 !important;
	background-color: transparent;
	border-color: #8E5F25;
}
#page-frontpage-2021.karriere-page .all-testimonials .quote .header .stimme{
	font-weight: 400;
}
#page-frontpage-2021.karriere-page .all-testimonials .quote .header .stimme p{
	margin-top:10px;
}

#page-frontpage-2021.karriere-page .mitarbeiterstimmen .quote, #page-frontpage-2021.karriere-page .all-testimonials .quote{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}


@media only screen and (max-width: 1800px){
    #page-frontpage-2021.karriere-page section.key-visual {padding: 102px 35px 0;}
}

@media only screen and (max-width: 1420px){
   #page-frontpage-2021.karriere-page section.key-visual {padding: 102px 20px 0;}
}


@media(max-width:1700px){
    .innerWrap-sub {max-width: 1570px;}
    #page-frontpage-2021.karriere-page .quotes-slider .quote {width: 100% !important;}
    #page-frontpage-2021.karriere-page .job_tiles_wrap .job_tiles{width: 31.4%;}
    #page-frontpage-2021.karriere-page .job_peocess_wrap {gap: 50px;}
}
@media(max-width:1450px){
    #page-frontpage-2021.karriere-page .job_peocess_wrap .process p {width: 350px;}
    #page-frontpage-2021.karriere-page .banner-text h2{font-size: 80px;}
}
@media(max-width:1440px){
	#page-frontpage-2021.karriere-page section.intro .contact{flex-direction:column;align-items: flex-start;}
	#page-frontpage-2021.karriere-page section.intro .contact .phone{width:100%;padding: 0 50px 25px 0px;margin-bottom: 25px;}
    #page-frontpage-2021.karriere-page .all-testimonials .quote {width: 30% !important;}
    .innerWrap-sub{padding:0 20px;}
}
@media(max-width:1430px){
    #page-frontpage-2021.karriere-page .quotes-slider .quote {width: 420px !important;}
    #page-frontpage-2021.karriere-page .job_peocess_wrap .process_list {gap: 25px;}
}
@media(max-width:1400px){
   #page-frontpage-2021.karriere-page .job_tiles_wrap .job_tiles{width:31.2%;}
   #page-frontpage-2021.karriere-page .quotes-slider .quote {width: 390px !important;}
}
@media (max-width: 1300px){
	#page-frontpage-2021.karriere-page .job_peocess_wrap .process p{width:280px;}
}
@media (max-width: 1200px){
    #page-frontpage-2021.karriere-page .banner-text{top:180px;}
    #page-frontpage-2021.karriere-page .job_tiles_wrap .job_tiles {width: 300px;}
    #page-frontpage-2021.karriere-page .cta_innerWrap{padding: 60px 35px 80px 40px;}
    #page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_left_col_text {width: 480px;}
    #page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_left p {width: 640px;}
    #page-frontpage-2021.karriere-page .karriere_text_category_details{gap:50px;}
    #page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_left p{width:100%;}
    #page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li a{width:400px;}
    #page-frontpage-2021.karriere-page .karriere_text_image_col .karriere_text_image_left p {width: 100%;}
    #page-frontpage-2021.karriere-page .karriere_text_image_col .karriere_text_image_right img {width: 400px;}
    #page-frontpage-2021.karriere-page .karriere_text_image_col.karriere_col_reverse{gap:50px;}
    #page-frontpage-2021.karriere-page .job_peocess_wrap .process p {width: 250px;}
    #page-frontpage-2021.karriere-page section.ratings .quote:nth-child(3) {display: block !important;}
    #page-frontpage-2021.karriere-page section.ratings .quotes{flex-wrap: wrap;gap:40px;}
    #page-frontpage-2021.karriere-page .quotes-slider .quote {width: 300px !important;}
    #page-frontpage-2021.karriere-page .job_detail_responsibility h3,
    #page-frontpage-2021.karriere-page .job_detail_qualification h3, #page-frontpage-2021.karriere-page .job_detail_responsibility .h3,
    #page-frontpage-2021.karriere-page .job_detail_qualification .h3{margin-left:0px;}
	#page-frontpage-2021.karriere-page section.all-testimonials .quote:nth-child(3){display:flex !important;}
}
@media (max-width: 991px){
	#page-frontpage-2021.karriere-page .banner-text{left:70px;}
	#page-frontpage-2021.karriere-page .banner-text h2 {font-size: 60px;}
	#page-frontpage-2021.karriere-page.job-list .banner-text h4 span, #page-frontpage-2021.karriere-page.job-list .banner-text .h4 span{font-size:60px;}
	#page-frontpage-2021.karriere-page .banner-text h4, #page-frontpage-2021.karriere-page .banner-text .h4{font-size: 40px;line-height: 50px;}
    #page-frontpage-2021.karriere-page .karriere_benefits .benefit_subhead p{width:100%;}
    #page-frontpage-2021.karriere-page .job_tiles p{width:100%;}	
    #page-frontpage-2021.karriere-page .job_tiles_wrap .job_tiles {width: 47%;}
    #page-frontpage-2021.karriere-page .cta_innerWrap{flex-direction: column;}
    #page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col{margin-bottom:30px;}
    #page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_text{flex-direction:column;align-items: flex-start;}
    #page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_left p{width:100%;}
    #page-frontpage-2021.karriere-page .karriere_text_category_details{flex-direction:column;}
    #page-frontpage-2021.karriere-page .karriere_text_image_col{flex-direction:column;}
    #page-frontpage-2021.karriere-page .karriere_text_image_col.karriere_col_reverse{flex-direction:column;}
    #page-frontpage-2021.karriere-page .karriere_text_image_col.karriere_col_reverse{gap:0;}
    #page-frontpage-2021.karriere-page .karriere_text_image_col .karriere_text_image_left{margin-bottom:40px;}
    #page-frontpage-2021.karriere-page .karriere_text_image_col .karriere_text_image_right img {width: 100%;}
    #page-frontpage-2021.karriere-page .karriere_contact_sec_wrap {width: 100%;}
    #page-frontpage-2021.karriere-page .karriere_contact_sec_wrap p{width:100%;}
    #page-frontpage-2021.karriere-page .karriere_contact_btn_wrap a{width: 220px;}
	#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li a{margin: auto auto 20px;display: block;}
    #page-frontpage-2021.karriere-page .job_detail_responsibility ul, #page-frontpage-2021.karriere-page .job_detail_qualification ul {column-count: 1;}
    #page-frontpage-2021.karriere-page .job_detail_responsibility ul li, #page-frontpage-2021.karriere-page .job_detail_qualification ul li{width:100%;}
    #page-frontpage-2021.karriere-page .job_peocess_wrap{flex-direction:column;gap:50px;}
    #page-frontpage-2021.karriere-page .jobs_detail_text p{width:100%;}
    #page-frontpage-2021.karriere-page .all-testimonials .quote {width: 100% !important;}
    #page-frontpage-2021.karriere-page .quotes-slider .quote{width:100% !important;}
}
@media (max-width: 767px){
	#page-frontpage-2021.karriere-page .banner-text{left: 60px;top: 160px;}
	#page-frontpage-2021.karriere-page .banner-text h2 {font-size: 45px;}
	#page-frontpage-2021.karriere-page.job-list .banner-text h4 span, #page-frontpage-2021.karriere-page.job-list .banner-text .h4 span{font-size:45px;}
	#page-frontpage-2021.karriere-page .banner-text h4, #page-frontpage-2021.karriere-page .banner-text .h4{font-size: 30px;line-height: 37px;}
	#page-frontpage-2021.karriere-page .job_tiles_wrap .job_tiles {width: 46%;}
	#page-frontpage-2021.karriere-page .job_title {font-size: 28px;line-height: 33px;}
	#page-frontpage-2021.karriere-page .job_tiles a.job_btn{font-size: 16px;line-height: 19px;}
	#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_left_col_text {width: 100%;}
	#page-frontpage-2021.karriere-page .karriere_contact_btn_wrap{flex-direction:column;align-items:center;gap:20px;}
	#page-frontpage-2021.karriere-page .quotes-slider .quote {width: 100% !important;}
	#page-frontpage-2021.karriere-page section.intro .grid-experts{flex-direction: row;}
	/*#page-frontpage-2021.karriere-page .all-testimonials .quote-wrapper{display: block !important;}*/
	#page-frontpage-2021.karriere-page .all-testimonials .filter{margin-top:0px; margin-bottom: 45px;}
}
@media (max-width: 567px){
	#page-frontpage-2021.karriere-page section.key-visual{padding: 60px 20px 0;}
	#page-frontpage-2021.karriere-page .banner-text {left: 40px;top: 120px;}
	#page-frontpage-2021.karriere-page .banner-text h4, #page-frontpage-2021.karriere-page .banner-text .h4 {width:270px; font-size: 28px;line-height: 33px;margin:10px 0 0 0;}
	#page-frontpage-2021.karriere-page section.intro .contact{width:100%;}
	#page-frontpage-2021.karriere-page .job_tiles_wrap .job_tiles {width: 100%;padding: 22px 28px 23px 28px;}
	#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col{flex-direction:column;}
	#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_left_col_text {margin: 20px 0 0 0px;}
	#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_left_col_text h2{margin-bottom:25px; font-size: 32px;line-height: 40px;letter-spacing: 0.07px;}
	#page-frontpage-2021.karriere-page .cta_innerWrap .cta_right_col a{font-size:16px;line-height:19px;}
	#page-frontpage-2021.karriere-page section.intro .text h1 {width: 100%;}
	#page-frontpage-2021.karriere-page section.intro .text {padding-right: 0;}
	#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li a {width: 100%;padding: 24px 24px 24px 25px;font-size: 20px;line-height: 24px;}
	#page-frontpage-2021.karriere-page section.key-visual .image{ width: 100vw;left: 50%;right: 50%;margin-left: -50vw;margin-right: -50vw; height:393px;}
	#page-frontpage-2021.karriere-page section.key-visual .image img{height:393px;object-fit:cover;object-position:65%}
	#page-frontpage-2021.karriere-page section.intro {margin-top: -95px;}
	#page-frontpage-2021.karriere-page section.intro .grid{border-radius:10px;}
	#page-frontpage-2021.karriere-page .cta_innerWrap{padding: 25px 35px 35px 35px;align-items: center;width: 100vw;left: 50%;right: 50%;margin-left: -50vw;margin-right: -50vw;position: relative;}
	#page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_slider img,
    #page-frontpage-2021.karriere-page  .job_gallery_slider img{height:265px !important;object-fit:cover;}
	#page-frontpage-2021.karriere-page .karriere_about_us_slider.slick-slider,
    #page-frontpage-2021.karriere-page .job_gallery_slider.slick-slider{width: 100vw;left: 50%;right: 50%;margin-left: -50vw;margin-right: -50vw;position: relative;}
	#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-arrow,
    #page-frontpage-2021.karriere-page .job_gallery_slider .slick-arrow{display:block !important;}
	#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-dots,
    #page-frontpage-2021.karriere-page .job_gallery_slider .slick-dots{display:none !important;}
	#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-next,
	#page-frontpage-2021.karriere-page .quotes-slider .slick-next,
    #page-frontpage-2021.karriere-page .job_gallery_slider .slick-next,
	#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-prev,
	#page-frontpage-2021.karriere-page .quotes-slider .slick-prev,
    #page-frontpage-2021.karriere-page .job_gallery_slider .slick-prev{z-index: 2; top:auto;bottom:0;width:23px;height:23px;}
	#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-next,
	#page-frontpage-2021.karriere-page .quotes-slider .slick-next,
    #page-frontpage-2021.karriere-page .job_gallery_slider .slick-next{right:30px;}
	#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-prev,
	#page-frontpage-2021.karriere-page .quotes-slider .slick-prev,
    #page-frontpage-2021.karriere-page .job_gallery_slider .slick-prev{right:80px;left:auto;}
	#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-prev:before,
	#page-frontpage-2021.karriere-page .quotes-slider .slick-prev:before,
    #page-frontpage-2021.karriere-page .job_gallery_slider .slick-prev:before{top: 50%;transform: translateY(-50%);background:transparent; content:"";opacity: 1; position:absolute;background-image:url(../images/arrow-left.png);background-repeat:no-repeat;width:23px;height:23px;}
	#page-frontpage-2021.karriere-page .karriere_about_us_slider .slick-next:before,
	#page-frontpage-2021.karriere-page .quotes-slider .slick-next:before,
    #page-frontpage-2021.karriere-page .job_gallery_slider .slick-next:before{top: 50%;transform: translateY(-50%);background:transparent; content:"";opacity: 1; position:absolute;background-image:url(../images/arrow-right.png);background-repeat:no-repeat;width:23px;height:23px;}
	#page-frontpage-2021.karriere-page .karriere_text_image_col .karriere_text_image_right{width: 100vw;left: 50%;right: 50%;margin-left: -50vw;margin-right: -50vw;position: relative;}
	#page-frontpage-2021.karriere-page section.intro .text h1{font-size: 30px;line-height: 34px;}
	#page-frontpage-2021.karriere-page section.key-visual .image:before{    background: linear-gradient(169deg, rgba(246,247,248,1) 0%, rgb(255 255 255 / 0%) 65%);}
	#page-frontpage-2021.karriere-page > section.intro + section {padding-top: 75px;}
	#page-frontpage-2021.karriere-page h3, #page-frontpage-2021.karriere-page .h3{font-size: 30px;line-height: 34px;}
	#page-frontpage-2021.karriere-page p{font-size: 14px;line-height: 26px; padding:0 15px;}
	#page-frontpage-2021.karriere-page .karriere_benefits .slick-slide img{width:80px !important;height:auto;}
	#page-frontpage-2021.karriere-page .karriere_benefits .slick-slide h4, #page-frontpage-2021.karriere-page .karriere_benefits .slick-slide .h4{margin-top: 0px; font-size: 25px;line-height: 35px;}
	#page-frontpage-2021.karriere-page .benefit_content.slick-slider .benefit_mobile{margin-bottom:45px;}
	#page-frontpage-2021.karriere-page .benefit_content .slick-next,
	#page-frontpage-2021.karriere-page .benefit_content .slick-prev{z-index:2; top:auto;bottom:-40px;width:23px;height:23px;}
	#page-frontpage-2021.karriere-page .benefit_content .slick-next{right:40%;}
	#page-frontpage-2021.karriere-page .benefit_content .slick-prev{right:55%;left:auto;}
	#page-frontpage-2021.karriere-page .benefit_content .slick-prev:before{top: 50%;transform: translateY(-50%);background:transparent; content:"";opacity: 1; position:absolute;background-image:url(../images/arrow-left.png);background-repeat:no-repeat;width:23px;height:23px;}
	#page-frontpage-2021.karriere-page .benefit_content .slick-next:before{top: 50%;transform: translateY(-50%);background:transparent; content:"";opacity: 1; position:absolute;background-image:url(../images/arrow-right.png);background-repeat:no-repeat;width:23px;height:23px;}
	#page-frontpage-2021.karriere-page .karriere_benefits{padding-bottom:100px;}
	#page-frontpage-2021.karriere-page .job_sub_title{font-size:17px;line-height:21px;}
	#page-frontpage-2021.karriere-page .job_type {font-size: 14px;line-height: 17px;}
	#page-frontpage-2021.karriere-page .job_tiles_wrap{gap:20px;}
	#page-frontpage-2021.karriere-page .job_tiles{padding-bottom:75px;}
	#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_icon img{width:55px;height:auto;}
	#page-frontpage-2021.karriere-page .cta_innerWrap .cta_left_col .cta_left_col_text p{font-size:16px;line-height:23px;}
	#page-frontpage-2021.karriere-page .cta_wrap{padding-bottom:75px;}
	#page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_right{width:100%;}
	#page-frontpage-2021.karriere-page .karriere_about_us .karriere_about_us_right a{display:block;margin:0 auto;}
	#page-frontpage-2021.karriere-page .karriere_about_us{padding-bottom:75px;}
	#page-frontpage-2021.karriere-page .outerWrap.ratings h4, #page-frontpage-2021.karriere-page .outerWrap.ratings .h4{font-size:30px !important;line-height:38px !important;}

	#page-frontpage-2021.karriere-page .all-testimonials .filter h4, #page-frontpage-2021.karriere-page .all-testimonials .filter .h4{font-size:inherit !important; line-height:inherit !important;}

	#page-frontpage-2021.karriere-page section.ratings .quotes{margin:40px 0 64px 0;}
	#page-frontpage-2021.karriere-page .quotes-slider .slick-prev,
	#page-frontpage-2021.karriere-page .quotes-slider .slick-next{bottom:-40px}
	#page-frontpage-2021.karriere-page .button:not(.wpcf7-submit){width:276px;}
	#page-frontpage-2021.karriere-page .outerWrap.ratings{padding-bottom:75px;}
	#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_left p{font-size: 14px;line-height: 26px;}
	#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right {margin-top: 0;}
	#page-frontpage-2021.karriere-page .karriere_text_category_details .karriere_text_category_right ul li a:before{right:25px;}
	#page-frontpage-2021.karriere-page .karriere_text_category{padding-bottom:78px;}
	#page-frontpage-2021.karriere-page .karriere_text_image{padding-bottom:75px;}
	#page-frontpage-2021.karriere-page .karriere_contact_sec_wrap h2{font-size:28px;line-height:33px;}
	#page-frontpage-2021.karriere-page .karriere_contact_sec_wrap p{font-size:15px;line-height:26px;}
	#page-frontpage-2021.karriere-page .karriere_contact_sec{padding:35px 0 !important;}
	#page-frontpage-2021.karriere-page.job-karriere-page .karriere_benefits h3, #page-frontpage-2021.karriere-page.job-karriere-page .karriere_benefits .h3 {margin-bottom: 30px;}
    #page-frontpage-2021.karriere-page .jobs_detail_text{padding-bottom:75px;}
    #page-frontpage-2021.karriere-page .job_detail_responsibility ul li, #page-frontpage-2021.karriere-page .job_detail_qualification ul li{font-size: 16px;line-height: 24px;}
    #page-frontpage-2021.karriere-page .job_detail_responsibility, #page-frontpage-2021.karriere-page .job_detail_qualification{padding-bottom:75px;}
    #page-frontpage-2021.karriere-page .job_peocess_wrap .process_label span{font-size:99px;}
    #page-frontpage-2021.karriere-page .job_peocess_wrap .process_label img{width:64px;height:auto;}
    #page-frontpage-2021.karriere-page .job_peocess_wrap .process p {width: 100%;font-size: 16px;line-height: 24px;}
    #page-frontpage-2021.karriere-page .innerWrap {padding: 0 20px;}
    #page-frontpage-2021.karriere-page .job_process{padding-bottom:75px;}
    #page-frontpage-2021.karriere-page .job_peocess_wrap .process_list .process:nth-child(even){/*padding-left:77px;*/}
    #page-frontpage-2021.karriere-page .job_process .contact {padding: 35px;}
    #page-frontpage-2021.karriere-page .job_process .button.button-ghost{width:100%;}
    #page-frontpage-2021.karriere-page .job_gallery_right {text-align: center;}
    #page-frontpage-2021.karriere-page .job_gallery_right a{margin-top:40px;}
    #page-frontpage-2021.karriere-page .job_detail_gallery{padding-bottom:75px;}
    #page-frontpage-2021.karriere-page section.ratings .rating {font-size: 25px;line-height: 30px;}
    #page-frontpage-2021.karriere-page section.ratings .date {font-size: 18px;line-height: 22px;} 
    #page-frontpage-2021.karriere-page .all-testimonials .quotes{margin-bottom:20px !important;}
}
